Bug 156435 - [NEW PORT] textproc/rubygem-terminal-table (ruby ascii table drawing lib)
Summary: [NEW PORT] textproc/rubygem-terminal-table (ruby ascii table drawing lib)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-15 22:50 UTC by Eric Freeman
Modified: 2011-05-03 03:50 UTC (History)
0 users

See Also:


Attachments
file.shar (1.78 KB, text/plain)
2011-04-15 22:50 UTC, Eric Freeman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Freeman 2011-04-15 22:50:08 UTC
A wonderfully simple ascii table drawing library.

https://github.com/visionmedia/terminal-table

How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2011-04-15 22:50:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2011-05-02 05:00:20 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 3 dfilter service freebsd_committer 2011-05-03 03:41:13 UTC
swills      2011-05-03 02:40:59 UTC

  FreeBSD ports repository

  Modified files:
    textproc             Makefile 
  Added files:
    textproc/rubygem-terminal-table Makefile distinfo pkg-descr 
  Log:
  Simple, feature rich ascii table generation library.
  
   - Optional headings
   - Alignment of columns, headings, or cells
   - Supports column span
   - Easy modification of table strings (+, -, |)
  
  WWW: https://github.com/visionmedia/terminal-table
  
  PR:             ports/156435
  Submitted by:   Eric Freeman <freebsdports at chillibear.com>
  
  Revision  Changes    Path
  1.1540    +1 -0      ports/textproc/Makefile
  1.1       +20 -0     ports/textproc/rubygem-terminal-table/Makefile (new)
  1.1       +2 -0      ports/textproc/rubygem-terminal-table/distinfo (new)
  1.1       +8 -0      ports/textproc/rubygem-terminal-table/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Steve Wills freebsd_committer 2011-05-03 03:41:18 UTC
State Changed
From-To: open->closed

New port added. Thanks!